<template>
  <v-progress-linear
    :active="loading"
    :color="color"
    :indeterminate="true"
    class="ma-0"
    height="4"
  ></v-progress-linear>
</template>
<script>
export default {
  props: {
    loading: Boolean,
    color: String
  }
}
</script>
